package kr.gmtc.gw.standstatus.database.datasource1;

import java.util.List;

import org.springframework.stereotype.Service;

import kr.gmtc.gw.standstatus.database.dto.DataLoadHashMap;

@Service
public class CmSelectDao {
    private CmSelectMepper cmSelectMepper;

    public CmSelectDao(CmSelectMepper cmSelecMepper){
        this.cmSelectMepper = cmSelecMepper;
    }

    public List<DataLoadHashMap> selectCctv_List(){
        return cmSelectMepper.selectCctv_List();
    }
}
